全部搜尋項
bullseye  ] [  sid  ]
[ 原始碼: libperl-minimumversion-fast-perl  ]

套件:libperl-minimumversion-fast-perl(0.18-2)

libperl-minimumversion-fast-perl 的相關連結

Screenshot

Debian 的資源:

下載原始碼套件 libperl-minimumversion-fast-perl

維護小組:

外部的資源:

相似套件:

Find a minimum required version of perl for Perl code

Perl::MinimumVersion::Fast module takes Perl source code and calculates the minimum version of perl required to be able to run it. Because it is based on goccy's Compiler::Lexer, it can do this without having to actually load the code.

Perl::MinimumVersion::Fast is an alternative fast & lightweight implementation of Perl::MinimumVersion.

其他與 libperl-minimumversion-fast-perl 有關的套件

  • 依賴
  • 推薦
  • 建議
  • 增強

下載 libperl-minimumversion-fast-perl

下載可用於所有硬體架構的
硬體架構 套件大小 安裝後大小 檔案
all 12。9 kB44。0 kB [檔案列表]